Межсайтовый скриптинг в Adobe RoboHelp

Дата публикации:
13.02.2008
Всего просмотров:
1183
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Adobe RoboHelp 6.x
Adobe RoboHelp 7.x
Уязвимые версии: Adobe RoboHelp 6 и 7

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.adobe.com/products/robohelp/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.adobe.com/support/security/bulletins/apsb08-05.html

или введите имя

CAPTCHA